<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\ApiController;
use Illuminate\Http\Request;
use App\TipoProfesional;

class TipoProfesionalController extends ApiController
{
    public function index()
    {
        $tiposProfesional = TipoProfesional::all();

        return $this->showAll($tiposProfesional);
    }

    public function store(Request $request)
    {
        //
    }

    public function show($id)
    {
        //
    }

    public function update(Request $request, $id)
    {
        //
    }

    public function destroy($id)
    {
        //
    }
}
